# Check if afs is running.  If so turn off xntpd as afs does its own time sync
/sbin/chkconfig --list afs | grep on
if [ $? -eq 0 ] ; then
	/sbin/chkconfig --level 345 xntpd off
	echo "Turned off xntpd because afs is running" >>/etc/$WORKGROUP/after.rpms.log
fi
# Added to enable rstatd & httpd
/sbin/chkconfig --level 345 nfslock on
/sbin/chkconfig --level 345 telnet off
/sbin/chkconfig --level 345 ftp on
/sbin/chkconfig --level 345 kshell on
/sbin/chkconfig --level 345 rstatd on
/sbin/chkconfig --level 345 httpd on

touch /root/.k5login
echo "jlkaiser@FNAL.GOV" >> /root/.k5login
echo "kschu@FNAL.GOV" >> /root/.k5login
echo "lisa@FNAL.GOV" >> /root/.k5login
echo "merina@FNAL.GOV" >> /root/.k5login
echo "mgreaney@FNAL.GOV" >> /root/.k5login
echo "shepelak@FNAL.GOV" >> /root/.k5login
echo "timm@FNAL.GOV" >> /root/.k5login
echo "stan@FNAL.GOV" >> /root/.k5login
echo "joes@FNAL.GOV" >> /root/.k5login
echo "ettab@FNAL.GOV" >> /root/.k5login
echo "vanconant@FNAL.GOV" >> /root/.k5login
echo "lenny@FNAL.GOV" >> /root/.k5login

chmod 600 /root/.k5login

echo "shepelak@fnal.gov" >> /root/.forward
echo "lenny@fnal.gov" >> /root/.forward

echo "sshdfwd-X11: ALL" >> /etc/hosts.allow
echo "sshd: ALL" >> /etc/hosts.allow 
echo "terad: abyss.fnal.gov" >> /etc/hosts.allow

echo "shepelak:!:2189:5023:Karen Shepelak:/afs/fnal.gov/files/home/room3/shepelak:/usr/local/bin/tcsh" >> /etc/passwd
/usr/sbin/pwconv

mv /etc/cron.daily/yum.cron /etc/cron.daily/yum.cron.orig
cp /etc/Sidet/configfiles/yum.cron /etc/cron.daily/
chown root /etc/cron.daily/yum.cron

mv /etc/log.d/conf/logwatch.conf /etc/log.d/conf/logwatch.conf.orig
cp /etc/Sidet/configfiles/logwatch.conf /etc/log.d/conf/
chown root /etc/log.d/conf/logwatch.conf

. /usr/local/etc/setups.sh
setup ups
setup upd
upd install syscollect -G -c -z /local/ups/db
echo "15 2 * * 0   /opt/syscollect/bin/syscollect.sh > /dev/null" >> /var/spool/cron/root

echo "/usr/local/bin/tcsh" >> /etc/shells

chmod o+r /var/log/messages

ln -s /usr/java/j2sdk*/jre/plugin/i386/ns610-gcc32/libjavaplugin_oji.so /usr/lib/mozilla/plugins
